Subject: Re: Alcoa Master Agreement
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 31 Jul 2000 02:18:00 -0700 (PDT)

Alcoa Inc. has contacted us and would like to trade Aluminum online.  It 
appears Frank was on this initial email.  I don't know what progress, if any, 
has been made in getting the counterparty signed up online.  The person that 
contacted us is on the bottom of this email.  I will wait to see this 
counterparty come through on the Credit list.  P.S.  We do have a financial 
master in place with them in and there is nothing in it that should restrict 
metals trading.
----- Forwarded by Tana Jones/HOU/ECT on 07/31/2000 09:14 AM -----

	Sara Shackleton
	07/31/2000 08:19 AM
		 
		 To: Tana Jones/HOU/ECT@ECT
		 cc: Noel Petterson/Corp/Enron@Enron
		 Subject: Re: Alcoa Master Agreement

Tana:  per my voice mail re:  EOL.  
----- Forwarded by Sara Shackleton/HOU/ECT on 07/31/2000 08:18 AM -----

	Noel Petterson@ENRON
	07/31/2000 08:05 AM
		 
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: 
		 Subject: Re: Alcoa Master Agreement

Sara, Would you please take a look at the email below regarding Alcoa's 
Master Agreement with Enron.  Thank you. - Noel
---------------------- Forwarded by Noel Petterson/Corp/Enron on 07/31/2000 
08:00 AM ---------------------------
   Carol St Clair @ ECT                07/30/2000 09:22 AM

To: Noel Petterson/Corp/Enron@ENRON
cc: Sara Shackleton/HOU/ECT@ECT 

Subject: Re: Alcoa Master Agreement  

Noel:
I am on maternity leave.  Please contact Sara Shackleton about this.

Carol St. Clair
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]

	Noel Petterson@ENRON
	07/28/00 02:56 PM
		 
		 To: Carol St Clair/HOU/ECT@ECT
		 cc: Frank L Davis/HOU/ECT@ECT
		 Subject: Alcoa Master Agreement

Carol,

Tim Reyes of Alcoa would like to make sure that their current master 
agreement with Enron will encompass trading metal products, specifically, 
aluminum products on EOL.  I am hoping that you are the correct person to 
answer his question.

If you require more information Please contact Mr. Reyes at 865-594-4734.

Thank you,

Noel